@charset "UTF-8";
/* freepage 共通css */
#tblLayout {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

.homecoordy-news {
  max-width: 1000px;
  text-align: center;
  margin: 60px auto;
}

@media screen and (max-width: 960px) {
  .homecoordy-news {
    margin: 30px auto;
  }
}

.homecoordy-news * {
  font-style: normal;
  list-style: none;
  word-break: normal;
  padding: 0;
  margin: auto;
}

.homecoordy-news .only-desktop {
  display: block !important;
}

.homecoordy-news .only-mobile {
  display: none !important;
}

.homecoordy-news .only-narrow {
  display: none !important;
}

@media screen and (max-width: 960px) {
  .homecoordy-news img {
    width: 100%;
    height: auto;
  }
  .homecoordy-news .only-desktop {
    display: none !important;
  }
  .homecoordy-news .only-mobile {
    display: block !important;
  }
  .homecoordy-news .only-narrow {
    display: block !important;
  }
}

.homecoordy-news__logo {
  max-width: 320px;
  margin: 0 auto 50px;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__logo {
    max-width: 300px;
    width: 60%;
    margin-bottom: 30px;
  }
}

.homecoordy-news__ttl {
  margin-bottom: 80px;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__ttl {
    margin-bottom: 20px;
  }
}

.homecoordy-news__ttl__img {
  display: block;
  max-width: 175px;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__ttl__img {
    max-width: 120px;
    width: 60%;
  }
}

.homecoordy-news__ttl__txt {
  display: inline-block;
  font-size: 22px;
  color: #2f5a7a;
  position: relative;
  padding: 5px 40px 0;
}

.homecoordy-news__ttl__txt::before, .homecoordy-news__ttl__txt::after {
  display: inline-block;
  width: 30px;
  height: 2px;
  content: "";
  background-color: #2f5a7a;
  position: absolute;
  top: calc(50% - 1px);
}

.homecoordy-news__ttl__txt::before {
  left: 0;
}

.homecoordy-news__ttl__txt::after {
  right: 0;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__ttl__txt {
    font-size: 18px;
    padding: 3px 30px 0;
  }
  .homecoordy-news__ttl__txt::before, .homecoordy-news__ttl__txt::after {
    width: 20px;
    top: calc(50% - 1px);
  }
}

.homecoordy-news__section {
  margin-bottom: 80px;
  text-align: left;
  font-size: 18px;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__section {
    margin-bottom: 40px;
    font-size: 14px;
  }
}

.homecoordy-news__section + .homecoordy-news__section {
  border-top: 1px solid #c8c8c8;
  padding-top: 80px;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__section + .homecoordy-news__section {
    padding-top: 40px;
  }
}

.homecoordy-news__section__time {
  font-size: 20px;
  vertical-align: middle;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__section__time {
    font-size: 16px;
  }
}

.homecoordy-news__section__ttl {
  font-size: 24px;
  margin-bottom: 20px;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__section__ttl {
    font-size: 20px;
  }
}

.homecoordy-news__section__ttl > a {
  text-decoration: underline;
}

.homecoordy-news__section__icon {
  display: inline-block;
  font-size: 0.7em;
  border-radius: 15px;
  padding: 0.2em 1em;
  color: #fff;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__section__icon {
    font-size: 0.6em;
  }
}

.homecoordy-news__section__icon--style01 {
  background-color: #178de0;
}

.homecoordy-news__section__icon--style02 {
  background-color: #d2445f;
}

.homecoordy-news__list {
  overflow: hidden;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__list {
    padding: 0 10px;
  }
}

.homecoordy-news__shop {
  width: calc(384 / 1200 * 100%);
  float: left;
  text-align: left;
  margin-left: calc(24 / 1200 * 100%);
  margin-bottom: 24px;
}

.homecoordy-news__shop:nth-child(3n+1) {
  clear: both;
  margin-left: 0;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__shop {
    width: 100%;
    float: none;
    margin-left: 0;
  }
}

.homecoordy-news__shop__name {
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 6px;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__shop__name {
    font-size: 15px;
  }
}

.homecoordy-news__shop__address {
  font-size: 14px;
  line-height: 1.2;
  margin-bottom: 10px;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__shop__address {
    font-size: 12px;
  }
}

.homecoordy-news__icon-list > li {
  display: inline-block;
  background-color: #eaeef1;
  font-size: 14px;
  color: #2f5a7a;
  padding: 3px 4px;
  margin-right: 6px;
  margin-bottom: 6px;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__icon-list > li {
    font-size: 12px;
  }
}

.homecoordy-news__notes-list {
  text-align: left;
}

@media screen and (max-width: 960px) {
  .homecoordy-news__notes-list {
    padding: 0 10px;
  }
}

.homecoordy-news__notes-list > li > a {
  display: inline-block;
  font-size: 18px;
  text-indent: -1em;
  text-decoration: underline;
  padding-left: 1em;
}

.homecoordy-news__notes-list > li > a::before {
  content: "※";
}

@media screen and (max-width: 960px) {
  .homecoordy-news__notes-list > li > a {
    font-size: 15px;
  }
}
